.nmbold { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-transform: none}
.nm {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.link { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold ; text-decoration: underline}
.sm {
	font: normal 9px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.header {
	color: #CC9933;
	font: 18px Verdana, Arial, Helvetica, sans-serif;
}
.footer {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF}
.footerlink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.leftspace {
	padding-left: 10pt;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
}
.rightspace {

	padding-left: 0pt;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
}
.separator_black {
	font: bold normal 12px Arial, Helvetica, sans-serif;
	color: #000000;
}
.medium_black {
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.medium_gold {
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	color: #CC9933;
}
.navigation_font {
	font: bold 14px Trebuchet, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.medium_red {

	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	color: #C13746;
}
